XDA商店搜刮倒闭/破产/清仓数码产品,欢迎捡漏 >>

微X模块支持7.0.4版本吗
    nihyu 2019-05-08 13:10:37
xda.im

微X模块支持7.0.4版本吗

安装后插件里面是空的,如果不支持最新版,请问最高支持什么版本的呢?

xda.im
陌上花开2019-05-08 17:00:03 #1

支持啊,微X下最新版  有可能是框架问题

xda.im
wangli2019-05-10 12:08:08 #2

2.2支持

xda.im
园子2019-05-10 15:13:48 #3

最新版支持的

xda.im
搞事情啊2019-05-10 20:33:10 #4

支持了

xda.im
江染朱莼2019-05-10 23:00:10 #5

@陌上花开  框架问题怎么解决

xda.im
weikwo2019-05-12 12:22:15 #6

2.2版的支持。。。